'use strict';
const merge = require('webpack-merge');
const prodEnv = require('./prod.env');

module.exports = merge(prodEnv, {
  NODE_ENV: '"testing"',
  API_URL: '"/"',
  MAX_FILESIZE:'1024*1024*10',
  SHOP_URL:'"https://w.url.cn/s/AX5b5QN"',
  PERIODS_URL:'"https://w.url.cn/s/ARs9XI5"',
  IMAGE_URL_HEAD:'"https://cdn.singsingenglish.com/"',
  INVITE_URL:'"https://wechat-test.changchangenglish.com/"',
});
